= 1.8.10 / 2024-04-02 =
### Updates
- Bump the tested up to version to 6.5. [#909](https://github.com/godaddy-wordpress/go/pull/909)

= 1.8.9 / 2024-02-27 =
### Updates
- Update WooCommerce product colors when inside of 'has-secondary-background-color' block. [905](https://github.com/godaddy-wordpress/go/pull/905)

= 1.8.8 / 2024-01-06 =
### Updates
- Fix style issue in Trendy design style where button arrow is cut off above a certain font size. [902](https://github.com/godaddy-wordpress/go/pull/902)
- Replace deprecated `is_amp_endpoint` with `amp_is_request`. [904](https://github.com/godaddy-wordpress/go/pull/904)

= 1.8.7 / 2023-11-06 =
- Bump the tested up to version to 6.4. [#899](https://github.com/godaddy-wordpress/go/pull/899)

= 1.8.6 / 2023-08-08 =
- Bump the tested up to version to 6.3. [#896](https://github.com/godaddy-wordpress/go/pull/896)

= 1.8.5 / 2023-07-18 =
- Introduce cover styles for image contrast filters. [#884](https://github.com/godaddy-wordpress/go/pull/884)
- Introduce filter fallbacks for typo updates. [#889](https://github.com/godaddy-wordpress/go/pull/889)
- Fix typos in code and filter. [#882](https://github.com/godaddy-wordpress/go/pull/882) [870](https://github.com/godaddy-wordpress/go/pull/870)
- Misc software bumps. [#881](https://github.com/godaddy-wordpress/go/pull/881)[880](https://github.com/godaddy-wordpress/go/pull/880)

= 1.8.4 / 2023-06-28 =
- Fix layout of the WooCommerce block grid inside of a vertical group block. [#878](https://github.com/godaddy-wordpress/go/pull/878)

= 1.8.3 / 2023-06-27 =
- Revert `Requires PHP: 7.4` in theme readme.txt and style.css. [#876](https://github.com/godaddy-wordpress/go/pull/876)

= 1.8.2 / 2023-06-23 =
### Updates
- Bump the WooCommerce `cart.php` template version to `7.8.0`. [#875](https://github.com/godaddy-wordpress/go/pull/875)
- Set `Requires PHP:` to 7.4 in theme readme.txt and style.css. [#853](https://github.com/godaddy-wordpress/go/pull/853)

1.8.1 / 2023-03-24
- Modify styles for CoBlocks 3.0. [#838](https://github.com/godaddy-wordpress/go/pull/838)
- Introduce a script and a Github workflow to ensure our WooCommerce templates are always up to date with the latest version. [#847](https://github.com/godaddy-wordpress/go/pull/847)
- Update the CircleCi badge in the package.json file. [#851](https://github.com/godaddy-wordpress/go/pull/851)

1.8.0 / 2023-01-20
- Bump loader-utils from 1.4.1 to 1.4.2. [#826](https://github.com/godaddy-wordpress/go/pull/826)
- Bump engine.io from 6.2.0 to 6.2.1. [#827](https://github.com/godaddy-wordpress/go/pull/827)
- Bump decode-uri-component from 0.2.0 to 0.2.2. [#828](https://github.com/godaddy-wordpress/go/pull/828)
- Update dependencies. [#830](https://github.com/godaddy-wordpress/go/pull/830)
- Fix variation product payment buttons on Safari and Chrome. [#833](https://github.com/godaddy-wordpress/go/pull/833)
- Fix WooCommerce saved payment method radio button visibility. [#834](https://github.com/godaddy-wordpress/go/pull/834)
- Update json5 dependency. [#835](https://github.com/godaddy-wordpress/go/pull/835)
- Add support for Mastodon in the social media options. [#837](https://github.com/godaddy-wordpress/go/pull/837)

1.7.3 / 2022-11-09
- Bump loader-utils from 1.4.0 to 1.4.1. [#820](https://github.com/godaddy-wordpress/go/pull/825)
- Fix an issue with the release reference. [#825](https://github.com/godaddy-wordpress/go/pull/825)

1.7.2 / 2022-11-08
- Align zip file structure with current. [#824](https://github.com/godaddy-wordpress/go/pull/824)

1.7.1 / 2022-11-08
- Migration from CircleCI to Github Actions. [#810](https://github.com/godaddy-wordpress/go/pull/810)
- Lightweight Git tagging. [#823](https://github.com/godaddy-wordpress/go/pull/823)

1.6.6 / 2022-11-03
- Bump 'Tested Up To' Version to 6.1. [#818](https://github.com/godaddy-wordpress/go/pull/818)
- Update WooCommerce cart.php template version. [#817](https://github.com/godaddy-wordpress/go/pull/817)
- Add label styles to site design stylesheets. [#814](https://github.com/godaddy-wordpress/go/pull/814)
- Drop support for PHP 5.6. [#811](https://github.com/godaddy-wordpress/go/pull/811)

1.6.4/1.6.5 / 2022-07-28
- Revert theme.json changes to preserve block width and alignment. [#802](https://github.com/godaddy-wordpress/go/pull/802)

1.6.3 / 2022-07-28
- Modify theme.json to allow wide and full alignment optionsAdd theme. [#799](https://github.com/godaddy-wordpress/go/pull/799)

1.6.2 / 2022-07-28
- Add theme.json file to enable Appearance Tools. [#793](https://github.com/godaddy-wordpress/go/pull/793)
- Resolve WooCommerce Apple Pay button style conflict. [#794](https://github.com/godaddy-wordpress/go/pull/794)

1.6.1 / 2022-06-27
===================
- Bump tested up to version to 6.0. [#782](https://github.com/godaddy-wordpress/go/pull/782)

1.6.0 / 2022-04-06
===================

### New
- Introduce a deactivation modal to gather feedback from users when Go is deactivated. [#757](https://github.com/godaddy-wordpress/go/pull/757)
- Add a new option to remove the search button/bar. [#761](https://github.com/godaddy-wordpress/go/pull/761)

### Tweaks
- Fix the Modern design style nav underline width. [#760](https://github.com/godaddy-wordpress/go/pull/760)
- Remove repetitive code from `footer.js`. [#762](https://github.com/godaddy-wordpress/go/pull/762)

1.5.3 / 2022-01-25
===================

### Tweaks
- Introduce TikTok icon. [#739](https://github.com/godaddy-wordpress/go/pull/739)
- Bumped tested up to version to 5.9. [#750](https://github.com/godaddy-wordpress/go/pull/750)
- Add a basic child theme example. [#719](https://github.com/godaddy-wordpress/go/pull/719)

1.5.2 / 2022-01-19
===================

### Bug Fixes
- Fix image build path. [#746](https://github.com/godaddy-wordpress/go/pull/746)
- Ignore width 100 on appender. [#744](https://github.com/godaddy-wordpress/go/pull/744)
- Fix shared padding classes being overridden by CoBlocks. [#730](https://github.com/godaddy-wordpress/go/pull/730)
- Don't override styles of the social-link block. [#720](https://github.com/godaddy-wordpress/go/pull/720)

### Tweaks
- Rename scripts to be consistent with CoBlocks. [#723](https://github.com/godaddy-wordpress/go/pull/723)
- Huge performance and optimization tweaks. [#722](https://github.com/godaddy-wordpress/go/pull/722)
- Add editor styles for select element. [#717](https://github.com/godaddy-wordpress/go/pull/717)

1.5.1 / 2021-10-21
===================

### Bug Fixes
- Fix broken menu styles. [#715](https://github.com/godaddy-wordpress/go/pull/715)

1.5 / 2021-10-20
===================

### Bug Fixes
- Fix comment navigation header and output. [#711](https://github.com/godaddy-wordpress/go/pull/711)
- Enable anchors links in mobile menu. [#702](https://github.com/godaddy-wordpress/go/pull/702)
- Reduce size of CSS files using only required prefixes. [#700](https://github.com/godaddy-wordpress/go/pull/700)
- Update styles to prevent override of user set text color. [#698](https://github.com/godaddy-wordpress/go/pull/696)
- Apply the same styles to title with or without Gutenberg active. [#695](https://github.com/godaddy-wordpress/go/pull/695)
- Upgrade internal `npm` dependencies.

### Tweaks
- Add ability to hide site title and tagline. [#707](https://github.com/godaddy-wordpress/go/pull/707)
- Add click to tweet styles. [#700](https://github.com/godaddy-wordpress/go/pull/699)
- Add quote formatting to back end. [#698](https://github.com/godaddy-wordpress/go/pull/698)
- Remove reliance on jQuery for locking tabbing in search modal [#713](https://github.com/godaddy-wordpress/go/pull/713)

1.4.4 / 2021-05-03
===================

### Bug Fixes
- Fix WooCommerce grouped product table styles. [#661](https://github.com/godaddy-wordpress/go/pull/661)
- Fix invalid RGB color string warning in the customizer when no color is set. [#652](https://github.com/godaddy-wordpress/go/pull/652)
- Fix header 2 submenu alignment. [#655](https://github.com/godaddy-wordpress/go/pull/655)
- Remove the 16px bottom margin from the last-child image for galleries in the editor. [#656](https://github.com/godaddy-wordpress/go/pull/656)
- Set Heebo as the default font for the modern design style. [#657](https://github.com/godaddy-wordpress/go/pull/657)

### Tweaks
- Allow for logo, title and tagline to display in the header. [#658](https://github.com/godaddy-wordpress/go/pull/658)
- Fix modern tagline kearning. [#660](https://github.com/godaddy-wordpress/go/pull/660)

1.4.3 / 2021-03-31
===================

### Bug Fixes
- Add missing `.px` class to editor stylesheet. [#650](https://github.com/godaddy-wordpress/go/pull/650)
- Remove Carousel block overlay styles. [#653](https://github.com/godaddy-wordpress/go/pull/653)

1.4.2 / 2021-03-01
===================

### Bug Fixes
- Introduce new WooCommerce override styles for certain templates. [#647](https://github.com/godaddy-wordpress/go/pull/647)
- Fix hidden radio and checkboxes on WooCommerce checkout. [#647](https://github.com/godaddy-wordpress/go/pull/647)
- Fix incorrect radio buttons on credit card checkout form. [#647](https://github.com/godaddy-wordpress/go/pull/647)
- Tweak spacing of credit card radio button for each design style. [#647](https://github.com/godaddy-wordpress/go/pull/647)

1.4.1 / 2021-02-15
===================

### Bug Fixes
- Enable post categories on posts. [#638](https://github.com/godaddy-wordpress/go/pull/638)
- Hide the page title toggle when the customizer option "Page Titles" is unchecked. [#629](https://github.com/godaddy-wordpress/go/pull/629)
- Fix checkboxes not displaying/functioning correctly. [#631](https://github.com/godaddy-wordpress/go/pull/631)

### Tweaks
- Update 'Portfolio' verbiage to 'Gallery'. [#639](https://github.com/godaddy-wordpress/go/pull/639)
- Various WooCommerce cart style adjustments for better display on mobile devices. [#636](https://github.com/godaddy-wordpress/go/pull/636)
- Adjust the menu styles/functionality on mobile. [#630](https://github.com/godaddy-wordpress/go/pull/630)
- Introduce screen reader text to social icons, improving accessibility. [#626](https://github.com/godaddy-wordpress/go/pull/626)

1.4.0 / 2021-01-21
===================

### Bug Fixes
- Remove invalid HSL styles. [#616](https://github.com/godaddy-wordpress/go/pull/616)

### Tweaks
- Hide page title toggle when customizer option is unchecked. [#629](https://github.com/godaddy-wordpress/go/pull/629)
- Add heading and body fonts. [#628](https://github.com/godaddy-wordpress/go/pull/628)
- Add `target="_blank"` to social media links. [#626](https://github.com/godaddy-wordpress/go/pull/626)
- Bump tested up version to 5.6. [#624](https://github.com/godaddy-wordpress/go/pull/624)
- Add arabic language (ar) to the languages manifest. [#623](https://github.com/godaddy-wordpress/go/pull/623)
- Add font-display swap to Google fonts URLs. [#621](https://github.com/godaddy-wordpress/go/pull/621)

1.4.0 / 2021-01-21
===================

### Bug Fixes
- Remove invalid HSL styles. [#616](https://github.com/godaddy-wordpress/go/pull/616)

### Tweaks
- Hide page title toggle when customizer option is unchecked. [#629](https://github.com/godaddy-wordpress/go/pull/629)
- Add heading and body fonts. [#628](https://github.com/godaddy-wordpress/go/pull/628)
- Add `target="_blank"` to social media links. [#626](https://github.com/godaddy-wordpress/go/pull/626)
- Bump tested up version to 5.6. [#624](https://github.com/godaddy-wordpress/go/pull/624)
- Add arabic language (ar) to the languages manifest. [#623](https://github.com/godaddy-wordpress/go/pull/623)
- Add font-display swap to Google fonts URLs. [#621](https://github.com/godaddy-wordpress/go/pull/621)

1.3.9 / 2020-11-23
===================

### Bug Fixes
- Fix variable product quantity/submit button height. [#602](https://github.com/godaddy-wordpress/go/pull/602)
- Fix visibility of WooCommerce checkboxes and radios. [#598](https://github.com/godaddy-wordpress/go/pull/598)

### Tweaks
- Tweak margin, spacing of product in cart. [#615](https://github.com/godaddy-wordpress/go/pull/615)
- Improve cover block styles. [#614](https://github.com/godaddy-wordpress/go/pull/614)
- Update bundled version of Cypress to 5.6.0. [#609](https://github.com/godaddy-wordpress/go/pull/609)
- Improve the WooCommerce cart template. [#607](https://github.com/godaddy-wordpress/go/pull/607)
- Add underline to WooCommerce product title on hover. [#606](https://github.com/godaddy-wordpress/go/pull/606)

1.3.8 / 2020-11-12
===================

### Bug Fixes
- Fix primary menu sub menu hiding on hover. [#611](https://github.com/godaddy-wordpress/go/pull/611)

### Tweaks
- Add proper negative margin for fullwidth blocks, remove unnecessary & nested selectors from block styles, tweak a few minor front-end to editor style mishaps, fix block quote style. [#608](https://github.com/godaddy-wordpress/go/pull/608)

1.3.7 / 2020-11-11
===================

### Bug Fixes
- Hide default select field arrow. [#601](https://github.com/godaddy-wordpress/go/pull/601)
- Add `font-display: swap;` property. [#599](https://github.com/godaddy-wordpress/go/pull/599)

### Tweaks
- Added a check to see whether the user is in the Blog page or a single post page.. [#591](https://github.com/godaddy-wordpress/go/pull/591)
- Update Poppins font-weight to 600. [#594](https://github.com/godaddy-wordpress/go/pull/594)

1.3.6 / 2020-09-03
===================

### Bug Fixes
- Fix radio group required error visibility. [#579](https://github.com/godaddy-wordpress/go/pull/579)
- Display the page title checkbox on page post types only. [#577](https://github.com/godaddy-wordpress/go/pull/577)
- Exclude the CoBlocks form block `.custom-color` label from inheriting theme colors. [#574](https://github.com/godaddy-wordpress/go/pull/574)
- Fix first block top margin with class alignwide/alignfull. [#571](https://github.com/godaddy-wordpress/go/pull/571)

### New Feature
- Introduce the ability to toggle post excerpt length on the blog roll. [#576](https://github.com/godaddy-wordpress/go/pull/576)
- Introduce the ability to toggle menu behavior (hover/click). [#575](https://github.com/godaddy-wordpress/go/pull/575)

### Tweaks
- Add e-commerce tag to Go theme. [#572](https://github.com/godaddy-wordpress/go/pull/572)

1.3.5 / 2020-08-11
===================

- Bump tested up to version to 5.5 and Go patch version 1.3.5 [#566][https://github.com/godaddy-wordpress/go/pull/566]

1.3.4 / 2020-08-06
===================

### Bug Fixes
- Fix header background fallback issue. [#564](https://github.com/godaddy-wordpress/go/pull/564)
- Fix group block's custom padding not properly reflected in the editor. [#563](https://github.com/godaddy-wordpress/go/pull/563)
- Update style to ignore the future Media & Text card style. [#561](https://github.com/godaddy-wordpress/go/pull/561)
- Update styles for Cover block positioning in WordPress 5.5. [#559](https://github.com/godaddy-wordpress/go/pull/559)
- Add new experimental link color theme support. [#541](https://github.com/godaddy-wordpress/go/pull/541)

1.3.3 / 2020-07-23
===================

### Bug Fixes
- Removed rogue `gd-system-plugin` text domain and replaced it with the proper `go` text domain. [#549](https://github.com/godaddy-wordpress/go/pull/549)
- Apply :root to better prevent Gutenberg overriding theme colors. [#550](https://github.com/godaddy-wordpress/go/pull/550)
- Fix WooCommerce single product grid. [#552](https://github.com/godaddy-wordpress/go/pull/552)
- Update post meta tags wrapper styles. [#553](https://github.com/godaddy-wordpress/go/pull/553)
- Fix block editor inserter panel pattern styles. [#556](https://github.com/godaddy-wordpress/go/pull/556)

1.3.2 / 2020-06-26
===================

### Bug Fixes
* Fix WooCommerce checkout radio buttons. [#540](https://github.com/godaddy-wordpress/go/pull/540)

1.3.1 / 2020-06-12
===================

### Bug Fixes
* Add missing minified asset files. [#537](https://github.com/godaddy-wordpress/go/pull/537)
* Exclude cypress.json file from the build. [#537](https://github.com/godaddy-wordpress/go/pull/537)

1.3.0 / 2020-06-11
===================

### Bug Fixes
* Fixed gradient control. [#528](https://github.com/godaddy-wordpress/go/pull/528)
* Add wrapper and styles for `more` block. [#532](https://github.com/godaddy-wordpress/go/pull/532)
* Add minor style fixes to add missing `aligncenter` class as well as two editor-facing style issues. [#533](https://github.com/godaddy-wordpress/go/pull/533)

### Enhancements
* Tweak svgs for improved accessibility. [#534](https://github.com/godaddy-wordpress/go/pull/534)

1.2.10 / 2020-05-29
===================

### Enhancements
* Updates to PHP syntax and PHPCS rulesets. [#518](https://github.com/godaddy-wordpress/go/pull/518)
* Add `Tested up to` and `Requires PHP` to style.css headers. [#521](https://github.com/godaddy-wordpress/go/pull/521)
* Use `display_name` for front of site post author names. [#522](https://github.com/godaddy-wordpress/go/pull/522)
* Set the customizer color palettes to the currently selected color scheme. [#523](https://github.com/godaddy-wordpress/go/pull/523)
* Minor block style design tweaks. [#526](https://github.com/godaddy-wordpress/go/pull/526)

1.2.9 / 2020-05-05
===================

### Enhancements
* Adjust vertical spacing in the block editor. [#510](https://github.com/godaddy-wordpress/go/pull/510)
* Add viewport basis Customizer controls to allow for granular control over the themes white space. [#512](https://github.com/godaddy-wordpress/go/pull/512)
* Add CoBlocks Events block styles. This allows the heading and paragraph typography variables to properly apply to the Events block. [#514](https://github.com/godaddy-wordpress/go/pull/514)
* Improve our getting started documentation and add an admin notice for users who have cloned the Go theme from GitHub. [#515](https://github.com/godaddy-wordpress/go/pull/515)
* Adjust vertical alignment and block spacing. [#516](https://github.com/godaddy-wordpress/go/pull/516)

### Bug Fixes
* Resolve an issue where the featured image causes featured image text to be white. [#513](https://github.com/godaddy-wordpress/go/pull/513)

1.2.8 / 2020-04-16
===================

### Enhancements
* Add color controls to Site Design panel. [#500](https://github.com/godaddy-wordpress/go/pull/500)

### Bug Fixes
* Remove the `customize-preview` dependency from `go-customize-preview` script. [#501](https://github.com/godaddy-wordpress/go/pull/501)

1.2.7 / 2020-04-13
===================

### Enhancements
* Various design and functionality improvements to the WooCommerce slide out cart. [#488](https://github.com/godaddy-wordpress/go/pull/488)
* Introduce improved fallbacks for CSS custom properties. [#491](https://github.com/godaddy-wordpress/go/pull/491)
* Allow for design styles to specify no Google fonts. [#493](https://github.com/godaddy-wordpress/go/pull/493)
* Declare HTML5 scripts and styles support for better compliance with W3C validator. [#498](https://github.com/godaddy-wordpress/go/pull/498)

### Bug Fixes
* Fix copyright footer text error on save. [#497](https://github.com/godaddy-wordpress/go/pull/497)

1.2.6 / 2020-03-20
===================

### Bug Fixes
* Resolve specificity issue with the group block within the editor. [#485](https://github.com/godaddy-wordpress/go/pull/485)
* Remove languages from tagged releases, keep MO files in canary. [#486](https://github.com/godaddy-wordpress/go/pull/486)

1.2.5 / 2020-03-19
===================

### Enhancements
* Introduce [AMP](https://amp.dev/) compatibility. [#447](https://github.com/godaddy-wordpress/go/pull/447), [#471](https://github.com/godaddy-wordpress/go/pull/471)
* Update CSS variables, improve spacing, improve typography scale. [#467](https://github.com/godaddy-wordpress/go/pull/467)
* Improve development processes (`npm run watch`). [#478](https://github.com/godaddy-wordpress/go/pull/478)
* Introduced a `changelog.txt` file to easier track changes between releases. Update Github release notes with changelog changes. [#475](https://github.com/godaddy-wordpress/go/pull/475)
* Improvements to the copyright footer text, including a new filter (`go_footer_copyrght_year_text`). [#468](https://github.com/godaddy-wordpress/go/pull/468)

### Bug Fixes
* Fix Welcoming design style featured image. [#469](https://github.com/godaddy-wordpress/go/pull/469)
* Fix radio and checkbox visibility in each design style. [#477](https://github.com/godaddy-wordpress/go/pull/477)
* Increase the `z-index` on the header, so the mobile menu displays correctly. [#482](https://github.com/godaddy-wordpress/go/pull/482)
* Update copyright footer text [#481](https://github.com/godaddy-wordpress/go/pull/481)

1.2.4 / 2020-02-20
===================

### Enhancements
* Improve vertical vertical rhythm and spacing. [#451](https://github.com/godaddy-wordpress/go/pull/451)
* Switch from PO/MO to JSON-based translation system. [#459](https://github.com/godaddy-wordpress/go/pull/459)

### Bug Fixes
* Conditionally set menu locations description based on selected footer variation. [#445](https://github.com/godaddy-wordpress/go/pull/445)
* Prevent site header from overlapping the mobile menu. [#449](https://github.com/godaddy-wordpress/go/pull/449)
* Tweak CoBlocks carousel block arrows for Welcoming, Trendy and Playful design styles. [#452](https://github.com/godaddy-wordpress/go/pull/452)
* Fix gallery caption alignment. [#461](https://github.com/godaddy-wordpress/go/pull/461)
* Hide previously open menu items when a new one is opened. [#464](https://github.com/godaddy-wordpress/go/pull/464)

1.2.3
===================

* Add jQuery as a dependency of `frontend.js`.

1.2.2
===================

* Set `is_automatic` to false in `includes/tgm.php`.
* Removed excess, unused, files.
* Removed `font-family` from global `p` element. @props [Danny Cooper](https://github.com/DannyCooper)
* Renamed 'Colors' panel title in the customizer to 'Site Design'.
* Remove `esc_attr()` from `searchform.php`.
* Swap `esc_attr_x()` for `esc_html_x()` in `searchform.php`.
* Update theme `screenshot.png` and add attribution for image used in screenshot.
* Add attribution for node dependencies in `readme.txt`.
* Refactor `primary-menu.js` and `search-toggle.js` to lock tab focus to the main menu and the search form, respectively.

1.2.1
===================

* Refactor `woo-menu-cart.js` to resolve JavaScript error on non-shop sites.
* Remove the `href` attribute from the cart slide out button element.
* Disable the WooCommerce slide out cart when on the cart page.

1.2.0
===================

* Introduce breadcrumbs and post navigation in single product templates.
* Fix output of archive page title.
* Tweak product navigation.
* Fix shop page title visibility.
* Introduce WooCommerce cart menu icon and slide out cart.
* Fix empty cart message icon.
* Tweak variation styles.
* Update 'Clear' reset variations link text.
* Update comments in design style CSS files.
* Fix Playful design style default header text color.
* Update headers and theme responsiveness.
* Add variants to `--header-padding` values.
* Improved site search bar.
* Fix submenu item word wrap.
* Typecast all Go filters to return data in the expected format.
* Add an `aria-label` to the navigation cart link.
* Revert all PHP array shorthand syntax.
* Update unit test suite.
* Fix unscoped jQuery for WordPress 5.3 compatibility.
* Fix code sniffs.
* Fix dashboard fatal error on `shop_order` post type.

1.1.1
===================

* Introduce additional design styles.

1.1.0
===================

* Initial release.
